body { /*background-color: #3F93CE;*/
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
}

form {
	margin: 0px;
}

.STYLE {
	font-size: 12px;
	line-height: 20px;
}

.STYLE_Green_weight {
	font-size: 12px;
	font-weight: bold;
	color: #5f9308
}

.STYLE_red1 {
	font-size: 12px;
	color: #cf0b0b
}

.STYLE_White_weight {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff
}

.STYLE_Red {
	font-size: 12px;
	font-weight: bold;
	color: #ea0000
}

.STYLE_black_weight {
	font-size: 12px;
	font-weight: bold;
	color: #000000
}

.border {
	border: 1px solid #507f1f;
}

.border_no_bottom {
	border-top: 1px #bbca93 solid;
	border-left: 1px #bbca93 solid;
	border-right: 1px #bbca93 solid;
}

.border_top {
	border-top: 1px #bbca93 solid;
	border-bottom: 1px #bbca93 solid;
}

.border_both {
	border-left: 1px #bbca93 solid;
	border-right: 1px #bbca93 solid;
}

.border_left {
	border-left: 1px #bbca93 solid;
}

.table,td {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}

a:link {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

a:active {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

a:hover {
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}

.line {
	border-bottom: 1px #e5e3e3 solid;;
}

.bk {
	border: 1px #8FAFD7 solid;
}

.sul {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding: 0px;
}

.sul li {
	list-style-image: url(images/index_145.gif)
}

.red_font {
	color: #FF0000;
}
.nndh{background:url(images/ndhbg.png) repeat-x; width:660px; height:37px;}

.fl{ float:left}
.fr{ float:right}
.ncontent{width:1007px; height:auto; margin:0 auto}
.nt{ width:985px; height:28px; line-height:28px; border:1px solid #507F1F; padding-left:15px; margin-left:3px;}
.nbx{ width:980px; margin-left:4px; padding-top:15px;border-top:1px solid #507F1F; padding-left:10px; padding-right:10px }
.nbox{ background:url(images/nbbg.png) repeat-y; overflow:auto;  width:1007px;  margin-top:15px;}
.nleft{ width:310px; border:1px solid #E2E2E2; background:#F7F7F7; margin-bottom:10px;}
.ndh{ height:32px; border-bottom:1px solid #E2E2E2; line-height:32px; background:url(images/nldh.png) repeat-x}
.ndh span a{ float:right; display:block; margin-right:10px; color:#4A8217}
.nzdh{ background:url(images/nldian.png) left center no-repeat; color:#4A8217; font-size:14px; font-weight:bold; padding-left:10px; margin-left:10px;}
.nnewbox{ width:208px; margin-left:52px; margin-top:0px;}
.nnew{ width:208px; padding-bottom:0px; margin-top:20px; height:340px; }
.ntu{ width:208px;}
.nbt{ width:208px; overflow:hidden;  line-height:24px; font-size:14px; font-weight:bold; color:#43740E; margin-bottom:5px; margin-top:10px;}
.nnr{ width:208px;line-height:24px; color:#666666; font-family:"微软雅黑"; font-size:14px;}
.btn{ border-bottom:1px dashed #AFAFAF}
.nright{ width:660px;}
.nnbox{ width:660px; height:auto;}
.nnleft{ background:url(images/ndhleft.png);padding-left:5px;padding-right:5px; height:36px; font-size:14px; font-weight:bold; color:#FFFFFF; text-align:center; line-height:36px;}
.nncenter{height:37px; background:url(images/ndhbg.png) repeat-x; font-size:12px; color:#000000; text-align:right; line-height:37px}
.nncenter a{ color:#4A8217}
.nnright{ background:url(images/ndhright.png) no-repeat; width:8px; height:37px;}
.nn{ width:640px; margin-left:10px; margin-top:15px;}
.bbg{ width:1007px;background:url(images/nbottom.png) bottom no-repeat; padding-bottom:20px; height:auto}